<?

define("_IMG_","IMAGE");

define("_DESC_","DESCRIPTION");

define("_PRI_","PRICE");

define("_BIDR_","BIDDER");

define("_CWD_","COUNTDOWN");

define("_INS_","Instead of");

define("_DROOK_","Money Auctions |Rookie-Auction");

define("_FXD_AUCT_","Fixed Price Auction");

define("_PENNY_AUCT_","Penny Auction");

define("_100_OFF_","100% off auction");

define("_CHRTY_AUCT_","Charity Auction");

define("_BID_RK_","BID");

define("_U_NTABL_BID_","You are not able to bid!");

define("_NO_RK_PRDCT_","Stay tuned for new product listings coming soon.");

define("_ARR_RK_","arrow");

define("_ARR_RK1_","arrow1");

define("_ORDR_BDPRC_"," order by bid_price");

define("_ORDR_ENDTM_"," order by end_time");

define("__","");

define("__","");

?>

